 /*
        Customizações específicas do TJAC
        Autor: Equipe de Desenvolvimento - TJAC
        Data: 2025-xx-xx
        Versão: 1.0
*/

 /* Funciona como um header customizado para as páginas, breadcrumbs, etc. */

.fancy-page-head {
    background: linear-gradient(120deg, #a01128, #d9484f);
    padding: 10px 0 12px;
    margin-bottom: 12px;
    border-radius: 0 0 12px 12px;
    box-shadow: 0 6px 14px rgba(160, 17, 40, 0.2);
}

.fancy-page-head .page-title {
    position: relative;
}

.fancy-page-head .page-title h1 {
    color: #fff;
    font-weight: 600;
    letter-spacing: -0.5px;
    margin: 0;
}

.fancy-page-head .page-title h1 small {
    display: block;
    color: rgba(255, 255, 255, 0.85);
    font-weight: 400;
    margin-top: 4px;
    font-size: 12px;
}

.fancy-page-head .page-title:after {
    content: '';
    display: block;
    width: 60px;
    height: 4px;
    margin-top: 2px;
    background: rgba(255, 255, 255, 0.45);
    border-radius: 999px;
}

body.has-sticky-footer {
    padding-bottom: 80px;
}

.sticky-page-footer {
    position: relative;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1000;
    background-color: #a01128;
    color: #fff;
    box-shadow: 0 -4px 10px rgba(0, 0, 0, 0.15);
}


.btn-govbr-login {
    border-radius: 10px !important;
    font-size: 1.8rem;
    font-weight: bold;
    padding: 10px 30px;
}

.pagination .dt-paging-button .page-link {
  border: 2px solid #ed6b75;
  border-left: none;
  background: initial;
  color: #ed6b75;
  padding: 3px 8px;
}

.pagination .dt-paging-button:first-child .page-link {
    border-radius: 5px 0px 0px 5px !important;
    border-left: 2px solid #ed6b75;
}

.pagination .dt-paging-button:last-child .page-link {
    border-radius: 0px 5px 5px 0px !important;
}

.pagination .dt-paging-button.active .page-link {
    background-color: #ed6b75;
    color: #fff;
}

.pagination .dt-paging-button .page-link:hover {
    background-color: #e31d2d;
    border-color: #e31d2d;
    color: #fff;
}

.pt-10 {
    padding-top: 10px !important;
}
